.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-769bff8d-722e-c7fa-3499-ae034de0bae2 {
background-color: #F6F8FF !important;
}
.lfr-layout-structure-item-1a35310e-46ff-d75c-fd73-16c8b333ca8d {
margin-bottom: 16px !important;
}
.lfr-layout-structure-item-ed15de75-be58-e0d6-25cb-d174edc641be {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c4ba6cc6-2fea-3faa-14ec-231dadb8555c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c4ba6cc6-2fea-3faa-14ec-231dadb8555c) !important;
display: none !important;
}
.lfr-layout-structure-item-a8fae3fc-e1a4-65f4-f6d6-8faab234d216 {
max-width: 1080px !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-cc055320-1e49-b2ae-188b-b13210eeaad0 {
margin-bottom: 24px !important;
}
.lfr-layout-structure-item-dc7dc8d4-6f40-bbeb-4eb3-b2563610ac18 {
padding-bottom: 24px !important;
}
.lfr-layout-structure-item-be7690aa-5c94-36bf-aea8-58e8e770ce9d {
margin-bottom: 24px !important;
}
